Qt API | Qtopia API | Qtopia Documentation |

# LibFlashPlugin Class Reference

The LibFlashPlugin class is a wrapper for the libflash library. More...

`#include <libflashplugin.h>`

Inherits MediaPlayerDecoder.

List of all member functions.

## Public Members

- LibFlashPlugin ()

## Detailed Description

The LibFlashPlugin class is a wrapper for the libflash library.

Libflash renders Flash movies for the MediaPlayer.

The libflash library is distributed under the terms of the GNU General Public License. The primary copyright holders are Olivier Debon <odebon@club-internet.fr> and Fabrice Bellard <fabrice.bellard@netgem.com>. More information about the Flash library can be found at http://www.swift-tools.com/Flash

## Member Function Documentation

### LibFlashPlugin::LibFlashPlugin ()

Constructs a libflash plugin decoder object.

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.